header{
	/* position:relative; */
	/* width:100%; */
	background: black;
}

.main {
  display: flex;
  justify-content: center;
  height: 40px;

}
.main > li {
  margin: 0 2%;
  width:120px;
  text-align: center;
}

.drop{
	text-align:left;
	position: absolute;
	margin-top:10px;
	margin-left:10px;
	width:160px;
	overflow: hidden;
	height:auto;
	z-index:99999999999999999999999999999999999;
}

.drop li {
	background: inherit;
	height:auto;
  opacity: 0;
  transform-origin: top left;
  display:block;
}

.drop li:last-of-type {
	display:block;
}

.main li:hover > .drop li a {
	display:inline-block;
}


.drop li a {
	width:100%;
	min-width: 200px;
	font-size: 24px;
	padding-left:4px;
  background-color: rgba(23, 23, 50, 1);
  padding: 10px 0;
  display:none;
}

.drop li a.sub {
	font-weight:lighter;
	padding-left:4px;
	font-size:14px;
	width:100%;
	display:none;
	
}

.main li a {
	font-size: 18px;
	font-weight: bolder;
	color: white;
	width:100%;
	text-shadow: 2px 2px black;
}

/*------------- menu1 animation -------------------*/

.main li:hover .menu1 li:first-of-type {
  animation: menu1 0.3s ease-in-out forwards;
  animation-delay: 0.3s;
}

.main li:hover .menu1 li:nth-of-type(2) {
  animation: menu1 0.3s ease-in-out forwards;
  animation-delay: 0.6s;
}

.main li:hover .menu1 li:nth-of-type(3) {
  animation: menu1 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu1 li:nth-of-type(4) {
  animation: menu1 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu1 li:nth-of-type(5) {
  animation: menu1 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu1 li:nth-of-type(6) {
  animation: menu1 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}


.main li:hover .menu1 li:last-of-type {
  animation: menu1 0.3s ease-in-out forwards;
  animation-delay: 1.2s;
}



@keyframes menu1 {
  from {
    opacity: 0;
    transform: translateX(30px) rotateY(90deg);
  }
  to {
    opacity: 1;
    transform: translateX(0) rotateY(0);
  }
}

/*------------- menu2 animation -------------------*/

.main li:hover .menu2 li:first-of-type {
  animation: menu2 0.3s ease-in-out forwards;
  animation-delay: 0.3s;
}

.main li:hover .menu2 li:nth-of-type(2) {
  animation: menu2 0.3s ease-in-out forwards;
  animation-delay: 0.6s;
}

.main li:hover .menu2 li:nth-of-type(3) {
  animation: menu2 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu2 li:nth-of-type(4) {
  animation: menu2 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu2 li:nth-of-type(5) {
  animation: menu2 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}


.main li:hover .menu2 li:last-of-type {
  animation: menu2 0.3s ease-in-out forwards;
  animation-delay: 1.2s;
}

@keyframes menu2 {
  0% {
    opacity: 0;
    transform: scale(0.7);
  }
  50% {
    opacity: 0.5;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

/*------------- menu3 animation -------------------*/

.main li:hover .menu3 li:first-of-type {
  animation: menu3 0.3s ease-in-out forwards;
  animation-delay: 0.3s;
}

.main li:hover .menu3 li:nth-of-type(2) {
  animation: menu3 0.3s ease-in-out forwards;
  animation-delay: 0.6s;
}

.main li:hover .menu3 li:nth-of-type(3) {
  animation: menu3 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu3 li:last-of-type {
  animation: menu3 0.3s ease-in-out forwards;
  animation-delay: 1.2s;
}

@keyframes menu3 {
  0% {
    opacity: 0;
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

/*------------- menu4 animation -------------------*/

.main li:hover .menu4 li:first-of-type {
  animation: menu4 0.3s ease-in-out forwards;
  animation-delay: 0.3s;
}

.main li:hover .menu4 li:nth-of-type(2) {
  animation: menu4 0.3s ease-in-out forwards;
  animation-delay: 0.6s;
}

.main li:hover .menu4 li:nth-of-type(3) {
  animation: menu4 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu4 li:last-of-type {
  animation: menu4 0.3s ease-in-out forwards;
  animation-delay: 1.2s;
}

@keyframes menu4 {
  0% {
    opacity: 0;
    transform: translateX(50px) rotate(-90deg);
  }
  100% {
    opacity: 1;
    transform: translateX(0) rotate(0);
  }
}

/*------------- menu5 animation -------------------*/

.main li:hover .menu5 li:first-of-type {
  animation: menu5 0.3s ease-in-out forwards;
  animation-delay: 0.3s;
}

.main li:hover .menu5 li:nth-of-type(2) {
  animation: menu5 0.3s ease-in-out forwards;
  animation-delay: 0.6s;
}

.main li:hover .menu5 li:nth-of-type(3) {
  animation: menu5 0.3s ease-in-out forwards;
  animation-delay: 0.9s;
}

.main li:hover .menu5 li:last-of-type {
  animation: menu5 0.3s ease-in-out forwards;
  animation-delay: 1.2s;
}

@keyframes menu5 {
  0% {
    opacity: 0;
    transform: rotateX(-90deg);
  }
  100% {
    opacity: 1;
    transform: rotateX(0);
  }
}

/*------------- menu6 animation -------------------*/

.main li:hover .menu6 li:first-of-type {
  animation: menu6 0.3s ease-in-out forwards;
  animation-delay: 0.2s;
}

.main li:hover .menu6 li:nth-of-type(2) {
  animation: menu6 0.3s ease-in-out forwards;
  animation-delay: 0.4s;
}

.main li:hover .menu6 li:nth-of-type(3) {
  animation: menu6 0.3s ease-in-out forwards;
  animation-delay: 0.6s;
}

.main li:hover .menu6 li:last-of-type {
  animation: menu6 0.3s ease-in-out forwards;
  animation-delay: 0.8s;
}

@keyframes menu6 {
  0% {
    opacity: 0;
    transform: scale(2);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

/* my button style */
.white-mode {
  text-decoration: none;
  padding: 7px 10px;
  background-color: #122;
  border-radius: 3px;
  color: #fff;
  transition: 0.35s ease-in-out;
  position: absolute;
  left: 15px;
  bottom: 15px;
  font-family: sans-serif;
}

.white-mode:hover {
  background-color: #fff;
  color: #122;
}
